div{
  width: 80%;
  text-align: center;
}

h2{
  text-align: left;
  font-family: 'Courier New', Courier, monospace;
  font-weight: 100px;
  font-size: 30px;
  padding: 1%;
}

img{
  padding: 5%;
  width: 70%;
}